@charset "utf-8";

/* 重設
--------------------------------------------------- */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,th { font-size: 1em; font-weight: normal; font-style: normal; }
abbr,acronym { border: 0; }
ul,ol { list-style: none; }
fieldset,img { border: none; }

/* 基本
--------------------------------------------------- */
body {
	background:url(../images/bg.jpg);
	font: 12px/19px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	color: #000;
	}



a {	color: #000; cursor:pointer; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration:none; }
p { }
h1 { font-size: 28px; line-height:32px; color:#fff; }
h2 { font-size: 20px; line-height:28px; color:#ffffff; }
h3 { font-weight: bold; font-size: 13px; line-height: 18px; }
h4 { font-size: 12px; *font-size: 10px; font-weight: normal; }
abbr,acronym { border-bottom: 1px dotted black; } /* abbr用於縮寫，acrony頭字語的簡稱 */
acronym:after { content: " (" attr(title) ")"; } /* 列印時自動展開成全稱 */
pre,code,address,caption,cite,code,em,strong {}
	

/* shut down the shop function
--------------------------------------------------- */
.d_shop{ display:none}
	
	/* dis none
--------------------------------------------------- */
	#nav_wrap{ display:none}
	#main_wrapix{ display:none}
  	.topnav{ display:none}
	.root{display:none}
	.banner{display:none}
	.about{ display:none;}
	#footer{ display:none;}
	.sub_title{ display:none;}
	article{ display:none;}
	#pages{ display:none}

	/*-- d
	#example{ display:none;}
	-- */
	
	/* index
--------------------------------------------------- */	
	.bg_top{ width:100%; height:14px; background:url(../images/bg_top.png) repeat-x; position:fixed; top:0; z-index:99999;}
	.ix_bg{ background: url(../images/index_bg.html) #000; }
	.m_logo{ display:block; width:100%; position: absolute; z-index:99995; height:63px; background:url(../images/mobile/top_logo.png) no-repeat center;}
	.m_logo a{ display:block; width:100%; height:63px; text-indent:-9999px;}
	.m_kv{ display:block; position:relative; z-index:9;}
	
	#nav_mobile{ display:block; float:left}
	  #nav_mobile li{width:100%; height:58px; float:left; text-align:center; background:url(../images/mobile/mobile_navbg.jpg) repeat-x; bottom:}
	  #nav_mobile li img{ float:left; margin:5px 0 0 15%;}
	   #nav_mobile a{ font-size:18px; font-family:"微軟正黑體", "Arial Unicode MS"; color:#790204; font-weight:bold; line-height:50px;}
	   #nav_mobile li span{ margin-right:15%; float:right}
	
	#m_foot{ width:100%; height:70px; float:left; background:url(../images/mobile/btm.jpg) center bottom no-repeat;}



	/* pages
--------------------------------------------------- */	
.m_banner{ width:100%; float:left; padding-top:60px;}
#main{}
#m_pages{
		 /*background:url(../images/mobile/bg_article.jpg);*/
		  padding:15px; float:left;
		  font-family:"微軟正黑體", "Arial Unicode MS";
		  width:90%;
		  }

#main h1{
		width:100%; height:46px; float:left;
		background:url(../images/mobile/h1_bg.jpg) bottom repeat-x;
		font:20px "微軟正黑體"; font-weight:bold; line-height:42px;
		color:#000;
		}	
#main h1 em{ width:10px; height:25px; margin:10px; float:left; background:url(../images/mobile/h1_p.jpg) no-repeat;}		

	.m_about p{ font-size:17px; text-indent:15px; line-height:28px; border-bottom:1px #bc8f70 solid; padding:10px 0;}
	.m_about p img{ float:left; margin:10px;}
	.m_about p.map{ border:none;}

	.m_cook p{ font-size:17px; text-indent:15px;font-family:"微軟正黑體", "Arial Unicode MS"; line-height:28px; border-bottom:1px #bc8f70 solid; padding:10px 0;}
	.m_cook p img{ margin:10px;}
	.m_cook p.bkps{ font-weight:bold; text-align:center; border:none;}
	.m_cook p.rdps{ font-weight:bold; text-align:center; color:#7d0000}
	
	.m_news{}
		.m_news .cont{font-size:17px; text-indent:15px;  line-height:28px; border-bottom:1px #bc8f70 solid; padding:10px 0;}	
		.m_news .cont a{color:#9c1c23; text-decoration:underline;}
		.m_news .date{ color:#333; padding-top:10px; margin-bottom:8px; font-size:15px;}
		.m_news .title{ border:1px dotted #9c1c23; padding:5px; font-size:20px; font-weight:bold; margin-bottom:10px;}
			.m_news .title a{ color:#9c1c23}
	
	.m_newsv{ width:90%}



/* shop--------------------------- */	
	
#shop{ 
	width:95%;
	padding-left:10px;
	float:left;
	font-family:"微軟正黑體";
	}
	.m_shop{ display:none;}
	.m_shopic{ width:90%}
	#banner{ display:none;}
	#shop .shopred{ font-size:14px; color:#781808}
	#shop .shop_count{
					font-family:"微軟正黑體";
					font-weight:bold;
					font-size:14px;
					margin:22px 0;
					}
				#shop .shop_count em{ font-size:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#721607; margin-left:10px;}
	.shop_ready{ font-size:18px; font-weight:bold; color:#781808;}
	#shop_nb{ 
			width:57px; 
			height:28px; 
			border:0;
			font-size:15px;
			background:url(../images/shop_nb.jpg) no-repeat; 
			padding-left:15px;
			font-family:Arial, Helvetica, sans-serif;
			}
	.shopInfomore{ width:95%; }
		.shopInfomore li{ font-size:15px; margin-bottom:10px;}
		
	#shop .divid{ width:95%; height:26px; float:right; } 
	#shop .food{ width:95%; float:left;}
		#shop .food li{ width:45%; margin-right:5px; margin-bottom:35px; float:left;}
		#shop .food li img{ width:140px}




	#shop_view { font-family:"微軟正黑體"; width:98%; padding:10px 10px;}
		#shop_view .pic{ display:none;} 
		#shop_view .mbpic{ display:none;} 
		#shop_view td{}
		#shop_view .buy .title0{ font-size:17px; font-weight:bold;}
		#shop_view .buy li{ margin-bottom:10px; font-size:15px;}
		#shop_view input,#shop_view textarea{ font-family:Arial, Helvetica, sans-serif,"微軟正黑體"; font-size:13px;}
		#shop_view .title{ width:97px; height:22px; background:#9a1d0a; color:#fff; padding:5px; text-align:right; font-family:"微軟正黑體"; font-weight:bold;}
		#shop_view .dash_title{ font-size:13px; font-weight:bold; background:url(../images/shop_07.jpg) right no-repeat; padding-right:8px;}
		#shop_view .finalcount{font-size:25px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#721607; }
		#shop_view .countnb{ font-size:15px; font-weight:bold;}
		#shop_view .data_in{ border:1px #900 dotted; width:95%; height:35px; background:#e6d9c6; padding:0 5px;}
		#shop_view .data_in2{ border:1px #900 dotted; width:95%; height:92px; background:#e6d9c6;  padding:5px 5px;}
	


/* Member--------------------------- */	

#member{ float:left; padding:0 20px; font-family:"微軟正黑體"; }
	#member .pic{ display:none;}
	#member .login{ width:85%;float:left; border:1px #900 dotted;padding:15px;background:#e6d9c6; margin-top:30px; padding-top:25px;}
	#member .dash_title{ font-size:15px; font-weight:bold; background:url(../images/shop_07.jpg) right no-repeat; padding-right:8px;}
	.login_id{ width:92%; height:35px;  border:1px #900 dotted; text-indent:10px; background:none; font-family:Arial, Helvetica, sans-serif;}
	#member .data_in{ border:1px #900 dotted;background:#e6d9c6;  width:95%; height:35px;  padding:0 15px;}
		#member .data_in2{ border:1px #900 dotted; width:95%; background:#e6d9c6; height:92px;  padding:10px 15px;}
		#member .buy{width:95%; margin-top:10px; float:left}
		#member .mbpic{ display:none;}
	

#member_edit{ width:100%; float:left; margin-top:15px;}
	#member_edit li{   border:1px #900 dotted; float:left; margin-bottom:15px; margin-right:15px; text-align:center;}
	#member_edit li a{ padding:10px; color:#900; font-family:"微軟正黑體"; display:block;}

.m_center{ width:95%; border:1px #900 dotted; float:left; margin-bottom:15px; margin-right:15px; text-align:center;}
	.m_center a{ padding:10px; color:#900;font-family:"微軟正黑體"; display:block;}
		
.mb_edit{100%}

/* Swipe 2 required styles */

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
#console {
  font-size: 12px;
  color: #999;
  line-height: 18px;
  max-height: 150px;
  overflow: auto;
}

#mySwipe div b {
  display:block;
  text-align:center;
}

/* END required styles */
